<?xml version="1.0" standalone="yes"?>
<skill id="47105">
  <title><![CDATA[12.2 A dokumentum webes megjelenésének megtekintése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<p><span lang="HU" style="color:#211E1E;
mso-ansi-language:HU">Kattintson a <b>Nézet</b>| <b>Webes elrendezés </b>menüpontra.</p>

<p> </p>]]></text>
      <img_name>Images/47105_0.jpg</img_name>
    </step>
  </steps>
</skill>